New version of PHP 7

This topic contains 0 replies, has 1 voice, and was last updated by  piratik 1 year, 1 month ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #13901

    piratik
    Participant

    Support Expired

    Hello!
    At installation of the last joomla of version 3.7.0, there was a message with the recommendation to update to the version of PHP 7.0. On a hosting to me have updated to this version. There was as a result mistake/libraries/vendor/joomla/registry/src/Format/Json.php on line 1 and the website has ceased to work. After that have changed 5.6 php for the version and everything has earned. Initially on a hosting there was a version of PHP 5.3.27. Prompt the decision or updating for a template for work in the version of PHP 7.0. In the near future all joomla versions will work only at it.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.